Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jan 2020 15:09:47 -0500

Chat transcript

	

	AJ Wed, 01/29/20 10:59:29 pm Europe/Volgograd
	
		Hello, would you like to talk about our services?

	Sergey Bocharov 10:59:29 pm
	
		Hi
	
		I need help with initial iLO setup on my HP server
	
		CS2004
	
		I have network  208.76.249.184/29

	AJ 11:01:01 pm
	
		Thank you. I'm escalating this to the Support team. In the future, if you run into any issues with your server, you can also drop an email to [email-masked] or call 1-800-296-8915 for immediate help.
	
		Is there anything else I can help you with today?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:08:54 pm
	
		AJ archived the chat

	9m 25s

Chat has been opened from website: https://www.colocationamerica.com/my-account/view-order/21504

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com